
.. _Websockets_API_def:

================================
**Websockets_API** definition
================================

.. seealso::

   - https://developer.mozilla.org/en-US/docs/Web/API/Websockets_API



Description
===========

.. seealso::

   - https://developer.mozilla.org/en-US/docs/Web/API/Websockets_API

The WebSocket API is an advanced technology that makes it possible to
open a two-way interactive communication session between the user's
browser and a server.

With this API, you can send messages to a server and receive event-driven
responses without having to poll the server for a reply.
